/* CSS Document für die Website www.myhwc.de*/

body {
background-color:rgb(239,239,239);
margin-top:6px; 
}

#seite {
  width: 1024px;
  height: 500px;
  margin:0 auto;
  margin-top:0px; 
  text-align: left;
  font-family: arial, verdana;
  font-size: 12px;
  border: 0px solid red;
}

#header {
  width: 230px;
  height: 63px;
  background-image:url(images/pyrotec-logo.jpg);    
  float: left; 
  border: 0px solid red;
}

#navigation {
  width: 561px;
  height: 25px;
  margin-top:30px;
  margin-left:225px;
  float: left;
  text-align: center;
  border: 0px solid red;
}

.btn_dunkel {
  width: 180px;
  height: 28px;
  background-image:url(images/bg_navi_dunkel.jpg);
  margin-left:20px;
  float:left;    
}

.btn_dunkel a {
  color: #FFFFFF;
  padding-top:8px;
  text-decoration:none;
  letter-spacing:1px;
  font-weight: bold;
  display:block;
  width:100%;
  height:100%
}


.btn_hell {
  width: 180px;
  height: 28px;
  background-image:url(images/bg_navi_hell.jpg);
  margin-left:20px;
  float:left;     
}

.btn_hell a {
  color: rgb(80,80,80);
  padding-top:8px;
  text-decoration:none;
  letter-spacing:1px;
  font-weight: bold;
  display:block;
  width:100%;
  height:100%
}


.btn_dunkel_kurz {
  width: 140px;
  height: 28px;
  background-image:url(images/bg_navi_dunkel.jpg);
  margin-left:20px;
  float:left;    
}

.btn_dunkel_kurz a {
  color: #FFFFFF;
  padding-top:8px;
  text-decoration:none;
  letter-spacing:2px;
  font-weight: bold;
  display:block;
  width:100%;
  height:100%
}


.btn_hell_kurz {
  width: 140px;
  height: 28px;
  background-image:url(images/bg_navi_hell.jpg);
  margin-left:20px;
  float:left;     
}

.btn_hell_kurz a {
  color: rgb(80,80,80);
  padding-top:8px;
  text-decoration:none;
  letter-spacing:2px;
  font-weight: bold;
  display:block;
  width:100%;
  height:100%
}

.btn_hell a:hover {
  color:#FFFFFF;
  height: 21px;
  background-image:url(images/bg_navi_dunkel.jpg);
}

.btn_hell_kurz a:hover {
  color:#FFFFFF;
  height: 21px;
  background-image:url(images/bg_navi_dunkel.jpg);
}


#inhalt {
  width: 800px;
  height: 969px;
  margin-top:17px;
  float:left;
}

#inhalt_text {
  font-family: arial, verdana;
  font-size: 12px;
}

#inhalt_text H1{
  color: rgb(133,172,28);
  font-family: arial, verdana;
  font-size: 22px;
}

#inhalt H2{
   color: rgb(208,67,42);
  font-family: arial, verdana;
  font-size: 14px;
  display: inline;
}

#inhalt .pakettext {
  font-size:15px;
  color: rgb(69,157,179);
}

.pakettext a {
  font-size:13px;
  color: rgb(69,157,179);
  text-decoration: none;
}

.pakettext a:hover {
  color: gray;
}

#inhalt .pakettext_rot {
  font-size:15px;
  color: rgb(208,67,42);
}

.pakettext_rot a {
  font-size:13px;
  font-weight: normal;
  color: rgb(208,67,42);
  text-decoration: none;
}

.pakettext_rot a:hover {
  color: gray;
}
.mailtolink {
  text-decoration:none;
  color: black;
}

/* Formular stylen */

label
{
width: 100px;
float: left;
text-align: left; 
margin-right: 5px;
margin-left: -9px;
}

label .pflicht {
  color: rgb(208,67,42); 
  font-size: 14px; 
  font-weight:bold
}

input
{
color: rgb(208,67,42); 
background-color:rgb(249,247,244);
border: 1px solid rgb(227,224,211);
width:480px;
height: 25px;
font-size: 16px;
margin-bottom: 10px;
}

textarea
{
color: rgb(208,67,42); 
background-color:rgb(249,247,244);
border: 1px solid rgb(227,224,211);
width:480px;
height: 100px;
margin-bottom: 5px;
font-size: 16px;  
}


.mailform-submit
{
color: #FFFFFF;
font-size: 16px;
font-weight: bold;
background: grey;
border: 0px ;          
width:110px;
height: 30px;
} 

fieldset
{
border: 0px solid #781351;
width: 650px;
}

legend
{
color: #fff;
background: #ffa20c;
border: 1px solid #781351;
padding: 2px 6px
}
